mp3splt-gtk

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Structure Index

Data Fields
ui_with_p_bar Struct Reference

## Data Fields
int | current_split
char * | filename_shorted
int | max_splits
float | percent_progress
int | progress_type
float | silence_db_level
int | silence_found_tracks
ui_state * | ui

## Detailed Description

Definition at line 42 of file libmp3splt_manager.h.

The documentation for this struct was generated from the following file:

- libmp3splt_manager.h